

def toFloat(sValue):
⟶try:
⟶⟶value = float(sValue)
⟶⟶return value
⟶except:
⟶⟶return None

# main
print('Summe von a und b')
a=5
b=7
c=a+b
print('Ergebnis: '+str(c))
inp = input("Zahl: ")
zahl = toFloat(inp)
print('Zahl: ',zahl)


input()

